
      .table {
        margin-top: 1.2rem;
        width: 100%;
      }
      .tableRow {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        border-top: 1px #ccc solid;
        padding: 0.5rem 0;
        font-size: 1.2rem;
      }
      @media only screen and (min-width: 768px) {
        .tableRow {
          padding: 0.5625em 0;
          font-size: 1.6rem;
        }
      }
      @media only screen and (max-width: 1279px) and (min-width: 768px) {
        .tableRow {
          font-size: 1.25vw;
        }
      }
      .table:last-child {
        border-bottom: 1px #ccc solid;
      }
      .tableHead {
        display: block;
        -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        width: 27.3015873016%;
        -webkit-align-self: flex-start;
        -ms-flex-item-align: start;
        align-self: flex-start;
        line-height: 1.4em;
        font-size: inherit;
        padding-left: 1.1666666667em;
      }
      @media only screen and (min-width: 768px) {
        .tableHead {
          padding-left: 2.5em;
          padding-top: 1.25em;
        }
      }
      .tableData {
        display: block;
        -webkit-flex-shrink: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        border-left: 1px #ccc solid;
        font-size: inherit;
        padding-left: 1.1666666667em;
        line-height: 1.4166666667em;
      }
      @media only screen and (min-width: 768px) {
        .tableData {
          padding-left: 2.5em;
          padding-top: 1.25em;
          padding-bottom: 1.25em;
        }
      }
      .tableData dl {
        width: 100%;
        font-size: inherit;
      }
      .tableData dl dt {
        display: block;
        font-size: inherit;
      }
      .tableData dl dd {
        display: block;
        font-size: inherit;
        margin-bottom: 0.6rem;
      }
      .tableData dl dd a {
        color: #008cff;
        -webkit-text-decoration: underline;
        text-decoration: underline;
      }
    


      @import url("https://p.typekit.net/p.css?s=1&k=zzc1rhy&ht=tk&f=36602.36604&a=650366&app=typekit&e=css");
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff2"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("woff"),
          url("https://use.typekit.net/af/f1d51b/00000000000000007735a83d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 400;
        font-stretch: normal;
      }
      @font-face {
        font-family: "urw-din";
        src:
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/l?subset_id=2&fvd=n5&v=3") format("woff2"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/d?subset_id=2&fvd=n5&v=3") format("woff"),
          url("https://use.typekit.net/af/d96df7/00000000000000007735a843/30/a?subset_id=2&fvd=n5&v=3")
            format("opentype");
        font-display: auto;
        font-style: normal;
        font-weight: 500;
        font-stretch: normal;
      }
      .tk-urw-din {
        font-family: "urw-din", sans-serif;
      }
    